<style>
body {
   background-color: lightgray;
  background-repeat: repeat-x;
}

h1 {
  background-color: lightgray;
}

div {
  background-color: lightgray;
}

p {
  background-color: lightgray;
}

p.dashed {border-style: dashed;}



.button {
  background-color: #00ff40; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: left;
  width: 100%;
  text-decoration: dotted red;

  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
}

.button1 {
background-color: yellowgreen;
        color:red;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.button2:hover {

  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}
.table {background-color: yellow;}

pre {
   font-family: "courier new", courier, monospace;
   font-size: 20px;
}
</style>
